# ficd.sh

This is the source code for my personal website, [ficd.sh], built with the
[zona] static site generator. It's hosted on [srht.site] and automatically
deployed via [builds.sr.ht] when changes are pushed to the `main` branch
of this repository. I use `zona serve` to preview locally before pushing
changes.

1. The site is built with `zona build`.
2. The output is packaged into `.tar.gz` format.
3. The tarball is published with `hut pages publish`.

You can see the entire pipeline in [`.build.yml`](./.build.yml).

[zona]: https://sr.ht/~ficd/zona
[ficd.sh]: https://ficd.sh
[srht.site]: https://srht.site
[builds.sr.ht]: https://builds.sr.ht
